Index: /trunk/desktop/mainWindow.rbfrm
===================================================================
--- /trunk/desktop/mainWindow.rbfrm	(revision 8)
+++ /trunk/desktop/mainWindow.rbfrm	(revision 9)
@@ -1093,5 +37,5 @@
       InitialParent   =   ""
       Italic          =   ""
-      Left            =   16
+      Left            =   26
       LockBottom      =   ""
       LockedInPosition=   False
@@ -1105,5 +49,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   452
+      Top             =   312
       Underline       =   ""
       Visible         =   True
@@ -1122,5 +66,5 @@
       InitialParent   =   ""
       Italic          =   ""
-      Left            =   118
+      Left            =   126
       LockBottom      =   ""
       LockedInPosition=   False
@@ -1134,5 +78,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   452
+      Top             =   312
       Underline       =   ""
       Visible         =   True
@@ -1151,5 +95,5 @@
       InitialParent   =   ""
       Italic          =   ""
-      Left            =   220
+      Left            =   226
       LockBottom      =   ""
       LockedInPosition=   False
